@charset "UTF-8"; /* CSS Document */

@font-face {
    font-family: 'AllerLightRegular';
    src: url('../fonts/aller_lt-webfont.eot');
    src: url('../fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_lt-webfont.woff') format('woff'),
         url('../fonts/aller_lt-webfont.ttf') format('truetype'),
         url('../fonts/aller_lt-webfont.svg#AllerLightRegular') format('svg');
	font-weight: normal;
	font-style: normal;}

@font-face {
	font-family: 'baskerville_old_face_dc_d_oRg';
	src: url('../fonts/baskervilleoldfacedcdot-regu-webfont.eot');
	src: url('../fonts/baskervilleoldfacedcdot-regu-webfont.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/baskervilleoldfacedcdot-regu-webfont.woff') format('woff'), 
		 url('../fonts/baskervilleoldfacedcdot-regu-webfont.ttf') format('truetype'), 
		 url('../fonts/baskervilleoldfacedcdot-regu-webfont.svg#baskerville_old_face_dc_d_oRg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'gandhi_sansregular';
	src: url('../fonts/gandhisans-regular-webfont.eot');
	src: url('../fonts/gandhisans-regular-webfont.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/gandhisans-regular-webfont.woff') format('woff'), 
		 url('../fonts/gandhisans-regular-webfont.ttf') format('truetype'), 
		 url('../fonts/gandhisans-regular-webfont.svg#gandhi_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* ! normalize.css v1.0.0 | MIT License | git.io/normalize */
 
/* ==========================================================================
HTML5 display definitions
========================================================================== */
 
/* * Corrects `block` display not defined in IE 6/7/8/9 and Firefox 3. */
 
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
/* * Corrects `inline-block` display not defined in IE 6/7/8/9 and Firefox 3. */
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
/* * Prevents modern browsers from displaying `audio` without controls.
* Remove excess height in iOS 5 devices. */
audio:not([controls]) { display: none; height: 0; }
/* * Addresses styling for `hidden` attribute not present in IE 7/8/9, Firefox 3, * and Safari 4.
* Known issue:no IE 6 support. */
[hidden] { display: none; }
/* ==========================================================================
Base
========================================================================== */
/* * 1. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using
*    `em` units.
* 2. Prevents iOS text size adjust after orientation change, without disabling
*    user zoom. */
 
html { font-size: 100%; /* 1 */
	-webkit-text-size-adjust: 100%; /* 2 */
-ms-text-size-adjust: 100%; /* 2 */ }
/* * Addresses `font-family` inconsistency between `textarea` and other form
* elements. */
html, button, input, select, textarea { font-family: sans-serif; }
/* * Addresses margins handled incorrectly in IE 6/7. */
body { margin: 0; font-family: 'AllerLightRegular', Arial, Helvetica, sans-serif; overflow-x: hidden; }
html, body { width: auto !important; overflow-x: hidden !important; }
/* ==========================================================================
Links
========================================================================== */
/* * Addresses `outline` inconsistency between Chrome and other browsers. */
 
a:focus { outline: thin dotted; }
/* * Improves readability when focused and also mouse hovered in all browsers. */
a:active, a:hover { outline: 0; }
/* ==========================================================================
Typography
========================================================================== */
/* * Addresses font sizes and margins set differently in IE 6/7.
* Addresses font sizes within `section` and `article` in Firefox 4+, Safari 5, * and Chrome. */
 
h1 { font-size: 2em; margin: 0.67em 0; }
h2 { font-size: 1.5em; margin: 0.83em 0; }
h3 { font-size: 1.17em; margin: 1em 0; }
h4 { font-size: 1em; margin: 1.33em 0; }
h5 { font-size: 0.83em; margin: 1.67em 0; }
h6 { font-size: 0.75em; margin: 2.33em 0; }
/* * Addresses styling not present in IE 7/8/9, Safari 5, and Chrome. */
abbr[title] { border-bottom: 1px dotted; }
/* * Addresses style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome. */
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
/* * Addresses styling not present in Safari 5 and Chrome. */
dfn { font-style: italic; }
/* * Addresses styling not present in IE 6/7/8/9. */
mark { background: #ff0; color: #000; }
/* * Addresses margins set differently in IE 6/7. */
p, pre { margin: 1em 0; }
/* * Corrects font family set oddly in IE 6, Safari 4/5, and Chrome. */
code, kbd, pre, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
/* * Improves readability of pre-formatted text in all browsers. */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
/* * Addresses CSS quotes not supported in IE 6/7. */
q { quotes: none; }
/* * Addresses `quotes` property not supported in Safari 4. */
q:before, q:after { content: ''; content: none; }
small { font-size: 75%; }
/* * Prevents `sub` and `sup` affecting `line-height` in all browsers. */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
/* ==========================================================================
Lists
========================================================================== */
/* * Addresses margins set differently in IE 6/7. */
 
dl, menu, ol, ul { margin: 1em 0; }
dd { margin: 0 0 0 40px; }
/* * Addresses paddings set differently in IE 6/7. */
menu, ol, ul { padding: 0 0 0 40px; }
/* * Corrects list images handled incorrectly in IE 7. */
nav ul, nav ol { list-style: none; list-style-image: none; }
/* ==========================================================================
Embedded content
========================================================================== */
/* * 1. Removes border when inside `a` element in IE 6/7/8/9 and Firefox 3.
* 2. Improves image quality when scaled in IE 7. */
 
img { border: 0; /* 1 */
-ms-interpolation-mode: bicubic; /* 2 */ }
/* * Corrects overflow displayed oddly in IE 9. */
svg:not(:root) { overflow: hidden; }
/* ==========================================================================
Figures
========================================================================== */
/* * Addresses margin not present in IE 6/7/8/9, Safari 5, and Opera 11. */
 
figure { margin: 0; }
/* ==========================================================================
Forms
========================================================================== */
/* * Corrects margin displayed oddly in IE 6/7. */
 
form { margin: 0; }
/* * Define consistent border, margin, and padding. */
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
/* * 1. Corrects color not being inherited in IE 6/7/8/9.
* 2. Corrects text not wrapping in Firefox 3.
* 3. Corrects alignment displayed oddly in IE 6/7. */
legend { border: 0; /* 1 */
	padding: 0; white-space: normal; /* 2 */
*margin-left: -7px; /* 3 */ }
/* * 1. Corrects font size not being inherited in all browsers.
* 2. Addresses margins set differently in IE 6/7, Firefox 3+, Safari 5, *    and Chrome.
* 3. Improves appearance and consistency in all browsers. */
button, input, select, textarea { font-size: 100%; /* 1 */
	margin: 0; /* 2 */
	vertical-align: baseline; /* 3 */
*vertical-align: middle; /* 3 */ }
/* * Addresses Firefox 3+ setting `line-height` on `input` using ` !important` in
* the UA stylesheet. */
button, input { line-height: normal; }
/* * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
*    and `video` controls.
* 2. Corrects inability to style clickable `input` types in iOS.
* 3. Improves usability and consistency of cursor style between image-type
*    `input` and others.
* 4. Removes inner spacing in IE 7 without affecting normal text inputs.
*    Known issue:inner spacing remains in IE 6. */
button, html input[type="button"], /* 1 */
input[type="reset"], input[type="submit"] { -webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
*overflow: visible; /* 4 */ }
/* * Re-set default cursor for disabled elements. */
button[disabled], input[disabled] { cursor: default; }
/* * 1. Addresses box sizing set to content-box in IE 8/9.
* 2. Removes excess padding in IE 8/9.
* 3. Removes excess padding in IE 7.
*    Known issue:excess padding remains in IE 6. */
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
	*height: 13px; /* 3 */
*width: 13px; /* 3 */ }
/* * 1. Addresses `appearance` set to `searchfield` in Safari 5 and Chrome.
* 2. Addresses `box-sizing` set to `border-box` in Safari 5 and Chrome
*    (include `-moz` to future-proof). */
input[type="search"] { -webkit-appearance: textfield; /* 1 */
	-moz-box-sizing: content-box; -webkit-box-sizing: content-box; /* 2 */
box-sizing: content-box; }
/* * Removes inner padding and search cancel button in Safari 5 and Chrome
* on OS X. */
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
/* * Removes inner padding and border in Firefox 3+. */
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
/* * 1. Removes default vertical scrollbar in IE 6/7/8/9.
* 2. Improves readability and alignment in all browsers. */
textarea { overflow: auto; /* 1 */
vertical-align: top; /* 2 */ }
/* ==========================================================================
Tables
========================================================================== */
/* * Remove most spacing between table cells. */
 
table { border-collapse: collapse; border-spacing: 0; }
/* * Remove most spacing between table cells. */
/* ==========================================================================
Headings
========================================================================== */
h1.chain { text-align: center; text-transform: uppercase; color: #353738; letter-spacing: 2px; font-size: 18px; font-weight: 600; background: url(../img/cog-icon.png) no-repeat top center; padding-top: 75px; }
h2.frame { text-align: center; text-transform: uppercase; color: #353738; letter-spacing: 2px; font-size: 18px; font-weight: 600; background: url(../img/frame-icon.png) no-repeat top center; padding-top: 65px; margin-top: 70px; }
h2.mech { text-align: center; text-transform: uppercase; color: #353738; letter-spacing: 2px; font-size: 18px; font-weight: 600; background: url(../img/mech-icon.png) no-repeat top center; padding-top: 65px; margin-top: 70px; }
h2.front-frame { text-align: center; text-transform: uppercase; color: #353738; letter-spacing: 2px; font-size: 18px; font-weight: 600; background: url(../img/front-icon.png) no-repeat top center; padding-top: 65px; margin-top: 70px; }
h2.twitter-post-username { color: #353738; letter-spacing: 2px; font-size: 18px; font-weight: 600; margin-top: 30px; }
h2.twitter-post-username span { color: #848789; font-weight: 300; }
h2.logo-header { text-align: center; color: #848789; letter-spacing: 1px; font-size: 24px; font-weight: 300; background: url(../img/main-logo.png) no-repeat top center; padding-top: 120px; margin: 70px 0 40px 0; font-style: italic; }
/* ==========================================================================
User Styles
========================================================================== */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
/* ==========================================================================
User Styles
========================================================================== */
.clearfix:before, .clearfix:after, clear { content: " "; display: table; }
.clearfix:after, clear { clear: both; }
.clearfix, clear { *zoom: 1; }

.pullcontainer a#pull { display: none; }
a { color: #000; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }

a:hover { color: #ccc; text-decoration: none; }

p { text-align: center; font-size: 14px; color: #848789; font-weight: 300; word-spacing: 2px; line-height: 1.8em; margin-top: 25px; }
p.text-intro { font-size: 18px; }

.hero { background: url(../img/slide1.jpg) no-repeat top center #f4f5fc; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; height: auto; min-height: 100vh}

nav { height: auto; margin: 0.3em 3.5em 0.8em 2em; position: relative; float:right; }


.logo-holder {  width: auto; height: auto; position: absolute; top: 1.7em; left: 3.5em; color:#fff; }
.logo-holder a,  .logo-holder ahover { color:#fff;}

.topRight { width: auto; height: auto; position: absolute; top: 0.6em; right: 3.5em; z-index:33;}
.topRight a:hover { opacity:0.9; cursor:pointer; z-index:33;}

.responsive-logo { display: hidden; }
header { background-color: #72131e; }
header ul { padding-top: 35px; font-size:11px; }
header ul li { list-style: none; float: left; text-transform: capitalize; letter-spacing: 2px; }
header ul li a { display: block; margin: 0 1em; color: #fff; }

.logo-holder h1 {font-family: 'baskerville_old_face_dc_d_oRg', "Times New Roman", Times, serif;font-size: 2em;font-weight: lighter;letter-spacing: 1px;-webkit-font-smoothing: subpixel-antialiased; color:#fff;padding:0; margin:0; }
.logo-holder h2 {font-family: 'gandhi_sansregular', Arial, Helvetica, sans-serif;color: #fff;font-size: 11px;font-weight: lighter;letter-spacing: 1.95px; line-height:1em; margin:0;}
.logo-holder h3 {font-size:18px; color:#333; font-weight:lighter;}


.container { width:90%;}


	/* #Slider Styles
================================================== */



#continue { width:100%;  }
#slides {display: none; background-color: #FFF;  }
#slides .slidesjs-navigation { z-index:333; overflow: visible }
#slides .slidesjs-previous, #slides .slidesjs-next { display:none; }
.slidesjs-pagination {display:none;}

/* Pag links styles */

#slides a:link, #slides a:visited {color: #FFF; text-decoration: none;}
#slides a:hover, #slides a:active {color: #FFF; text-decoration: none;}
#slides { display:none; width:100%; height:auto; margin:0 auto; position:relative;overflow: hidden !important; /*overflow:hidden;*/}
.slidesjs-container { overflow: hidden !important; }

/* Slider Text styles */	
#slides .slide { width:100%; height:auto; display:block;  text-align:center;z-index:-1; }
#slides .slide img { width:100%; height:auto;min-height: 100vh;z-index:-1;}	

#slide { width:100%; height:0; background-color:#303;}
.slidesjs-stop, .slidesjs-play { display:none} 		
				
/* Welcome Note */

@-moz-keyframes reveal-welcome { 0% { opacity: 0; } 100% { opacity: 1; } }
	@-webkit-keyframes reveal-welcome { 0% { opacity: 0; } 100% { opacity: 1; } }
	@-o-keyframes reveal-welcome { 0% { opacity: 0; } 100% { opacity: 1; } }
	@-ms-keyframes reveal-welcome { 0% { opacity: 0; } 100% { opacity: 1; } }
	@keyframes reveal-welcome { 0% { opacity: 0; } 100% { opacity: 1; } }
	
	#welcomeNote {
			-moz-animation: reveal-welcome 1s 0.25s ease-in-out;
			-webkit-animation: reveal-welcome 1s 0.25s ease-in-out;
			-o-animation: reveal-welcome 1s 0.25s ease-in-out;
			-ms-animation: reveal-welcome 1s 0.25s ease-in-out;
			animation: reveal-welcome 1s 0.25s ease-in-out;
			-moz-animation-fill-mode: forwards;
			-webkit-animation-fill-mode: forwards;
			-o-animation-fill-mode: forwards;
			-ms-animation-fill-mode: forwards;
			animation-fill-mode: forwards;}


#welcomeNote {position: absolute;z-index: 12;top:22%;left: 47px;width:100%;}
h2.welcome{font-size:8em;width:100%;height: 50px; color:#fff;}
p.blurb {font-size: 1.5em;color: #FFF;background-color: #72131e;padding:6px 10px 7px 10px;width: 100%;display: inline;clear: both;line-height:1.4em;}
/* Btns */
.btn {background-color: #72131e;color: #FFF;background-color: #72131e;width: auto;float: left;overflow: hidden;margin-top: 1em; border-radius:0;font-size: 1.5em;
background-color: #72131e;padding:4px 10px 7px 10px;line-height:1.8em;}
.btn:hover { text-decoration: none;color: #72131e; background-color:#fff; }

.strap { margin:0 auto; text-align:left	; position:relative; color: #fff;font-size:1em;float: left;padding: 2em 0 0 3.5em;background-color: #72131e;height:5.1em;width:100%;z-index: 12;
}


/* Home Tabs */
.container { margin-bottom:6em}
.container.teebs { margin:0em auto 6em auto ;  z-index:9999; position: relative; padding:0 ; background-color:#fff; text-align:center; width:100%}
.container-fluid.tookan { border:0; margin:0; padding:0;}

.tab {height: auto;float: left;padding:0;width:100%;display: block; width:16.6%; padding:0 0em;}
span.tab img {border: none;outline: none; width:100%}
.tab a:hover {opacity: 0.9;}



/* Home Content Box's */



.homeBox {width:auto;float: left;padding:0 0 0 0; margin:0 0 4em 0 ;font-family: 'AllerLightRegular', Arial, Helvetica, sans-serif; }
.homecontact{padding-left: 20px; height:auto;}
.homeBox .title {width:auto;padding:0 0 0 20px;line-height:50px;background-color: #72131e;color: #FFF; font-size:2.6em; display: block; margin:0 0 0.3em 0; letter-spacing:0.1em;}
.homecontact p {font-size:14px;line-height:16px;}
.homecontact h1 {font-size: 24px;color:#72131e; font-weight:lighter;}
.homecontact a { text-decoration:none;color:#72131e;}
.homecontact a:hover { text-decoration:none; color: #666;}

.homecontact .icon {color:#72131e;font-size:14px;height:25px;width:200px;float: left;position: relative;padding:5px 0 10px 40px;background-image:url(../img/contact-phone.jpg);background-repeat:no-repeat;}

.homecontact .icon.phone {background-image:url(../img/contact-phone.jpg);background-repeat:no-repeat}
.homecontact .icon.mobile {background-image:url(../img/contact-mobile.jpg);background-repeat:no-repeat;}	
.homecontact .icon.email {background-image:url(../img/contact-email.jpg);background-repeat:no-repeat;}	


.homeBoxtest {float: left;width:auto; padding:0 0 0 2em; margin: -0.3em 0 0 0; }
.hometest { margin:0 0 3em 0;}
.hometest p {text-align:left;}
.homeBoxtest .title {width:auto;border-bottom-width: thin;border-bottom-style: dotted;border-bottom-color: #333;padding-bottom:7px;color:#72131e; font-size:2.7em}

.homeBoxsocial {float: right;width:auto;}
.homesocial{}
.homeBoxsocial .title {width:270px;border-bottom-width: thin;border-bottom-style: dotted;border-bottom-color: #333;padding-bottom:7px;color:#72131e;}


/* About */


#workforce {padding-top:60px;}
.aboutHolder {width:141px;height:211px; float:left;padding:0 20px 20px 0;}
#workforce p {font-size:14px;color:#666;}
#workforce h1 {width:auto;border-bottom-width: thin;border-bottom-style: dotted;border-bottom-color: #333;padding-bottom:7px;color:#72131e;font-size: 30px;}
#workforce h2 {color:#72131e;}
.lineWork {border-bottom-width: 10px;border-bottom-style: solid;border-bottom-color:#ebeff0;width: auto; clear:both;margin-bottom:40px;}


/* Contact */

#contact {padding-top:15px;}
#contact p {font-size:14px;color:#666;}
#contact h1 {width:auto;border-bottom-width: thin;border-bottom-style: dotted;border-bottom-color: #333;padding-bottom:7px;color:#72131e;font-size: 36px;}
#contact h2 {font-size: 24px;color:#72131e;letter-spacing: normal}
.address {font-size:20px;color:  #666; margin-bottom:1em}
.colder {width:33%;height:1800px;float: left;clear: right;padding: 20px 3em 20px 0;}
.contactWrap{width:55%;height:auto;padding:18px 0 10px 0; float:left}

.icon {color:#72131e;font-size:14px;height:25px;width:400px;float: left;position: relative;padding:5px 0 10px 40px;background-image:url(../img/contact-phone.jpg);background-repeat:no-repeat;}
.icon.mobile {background-image:url(../img/contact-mobile.jpg);background-repeat:no-repeat;}	
.icon.email {background-image:url(../img/contact-email.jpg);background-repeat:no-repeat;}	


/* Mini Nav & Socials */

#miniNav {margin:0 1em 0 0;height: auto;width: auto;font-size: 11px;overflow: hidden;float: right;z-index: 33;text-decoration: none;text-align: right;color: #72131e;padding: 0 0 0 0; line-height:0;}
#miniNav ul li {list-style-type: none;display: inline;}
#miniNav a,#miniNav a:visited,#miniNav a:active {text-decoration: none;color: #72131e;}
#miniNav a:hover {color: #666;}


.miniSocial{float: right;height: 14px;width: auto;padding: 0 0 0 10px; margin: 0 0 2em 0;}
.miniSocial a img {border: none;outline: none; height:17px;width:17px;}
.miniSocial a:hover {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter: alpha(opacity=90);opacity: 0.8;}


/* Links Page */

.links a {color:#72131e; text-decoration:none; font-size:20px;}
.links a:hover {color:  #333} 

/* Text */

p {font-size: 13px;color: #333;line-height:16px;}
.red {color:#72131e;}
.red a,.red a:visited,.red a:active {text-decoration: none; color:#72131e;}
.red a:hover {color:#999;}

/* Thumb Animation */




.holder {width:185px;height:95px; display: block;padding: 0; margin:0.5em 2% 0.5em 0; float:left; }
.holder img, figure , figcaption  {width:185px;height:95px; overflow:hidden;}

.holder h3 {font-size:1em; color:#FFF;}
.holder:hover  {	opacity: 0.9;}

figure {margin: 0;position: relative;cursor: pointer; width:185px;}
figure:hover figcaption {	opacity: 0.9; width:185px;}
figcaption {opacity: 0;position: absolute;height:95px;width:185px;top:31px;color: white;-webkit-transition: opacity 1s;}
figcaption h3 {padding: 10px 20px;-webkit-box-sizing:border-box margin-bottom: 0;-webkit-transition: all 1s;-webkit-transition-delay: 1s }

figcaption h3 {background: #72131e;font-size:14px;font-weight:lighter;}
figcaption a {color:white; text-decoration:none;}


.r_spacer { margin-right: 180px; }
.intro { padding: 115px 0; background-color: #fbfbfb; }
.section-1 { background: url(../img/left-box-1.jpg) no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; height: 600px; position: relative; }
.section-2 { background: url(../img/left-box-2.jpg) no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; height: 600px; position: relative; }
.section-3 { background: url(../img/red-frame.jpg) no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; height: 600px; position: relative; }
.section-4 { background: url(../img/red-bike.jpg) no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; height: 600px; }
.section-text { position: relative; height: 600px; }
.nopadding { padding: 0 !important; margin: 0 !important; }
.thin-sep { height: 1px; background-color: #d7d7d7; width: 50px; margin: 8% auto 0 auto; }
.small-featured-img { height: 200px; width: 100%; position: absolute; bottom: 0; }
.seat-red { background: url(../img/seat-red.jpg) no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.seat-black { background: url(../img/seat-black.jpg) no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.frame-red { background: url(../img/chrome-wheels.jpg) no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.section-text p { padding: 0 60px; text-align: justify; }
.arrow { background: url(../img/arrow.png) no-repeat center center; width: 21px; height: 10px; margin: -1px auto 0 auto; }
.logo-1 { width: 113px; height: 118px; background: url(../img/bicycle-logo.png); position: absolute; left: 50%; top: 50%; margin-left: -56px; margin-top: -59px; }
.logo-2 { width: 177px; height: 152px; background: url(../img/vintage-logo.png); position: absolute; left: 50%; top: 50%; margin-top: -70px; margin-left: -90px; }
.logo-3 { width: 208px; height: 67px; background: url(../img/bicycles-sml-logo.png); position: absolute; left: 50%; top: 50%; margin-left: -110px; margin-top: -10px; }
.flex-container { background-color: #f7f7f7; padding: 125px 0 35px; text-align: center; }
.flex-twitter-icon { width: 32px; height: 27px; background: url(../img/frame-icon.png) no-repeat center center; margin: 0 auto; }
p.twitter-post { color: #848789; font-size: 24px; font-style: italic; font-weight: 300; margin-bottom: 100px; }
.left-box-1 { width: 50%; float: left; }
.left-box-2 { width: 50%; float: right; }
.left-box-btm { width: 100%; }
.left-box-1 img, .left-box-2 img, .left-box-btm img { width: 100%; }
.mid-box-1 { width: 50%; float: left; }
.mid-box-2 { width: 50%; float: right; }
.mid-box-1 img { width: 100%; height: 100%; }
.mid-box-2 img { width: 100%; height: 100%; }
.right-box-1 { width: 100%; }
.right-box-2 { width: 50%; float: left; }
.right-box-3 { width: 50%; float: right; }
.right-box-3 img, .right-box-2 img, .right-box-1 img { width: 100%; }
.effects { background-color: #282f35; }
.effects .img { position: relative; }
.effects .img img { display: block; margin: 0; padding: 0; max-width: 100%; height: auto; }
.overlay { z-index: 10 }
a.close-overlay { display: block; position: absolute; top: 0; right: 0; z-index: 20; width: 45px; height: 45px; font-size: 20px; font-weight: 700; color: #fff; line-height: 45px; text-align: center; background-color: #000; cursor: pointer; }
a.close-overlay.hidden { display: none }
#effect .overlay { position: absolute; display: block; top: 0; bottom: 0; left: 0; right: 0; background: rgba(100, 194, 158, 0.8); opacity: 0; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
#effect .overlay a.expand { position: absolute; left: 0; right: 0; top: 0; content: ""; margin: 0 auto; border-radius: 30px; text-align: center; color: #fff; line-height: 50px; font-weight: 600; font-size: 14px; opacity: 0; text-transform: uppercase; letter-spacing: 3px; background: url(../img/white-bike-icon.png) no-repeat top center; padding-top: 25px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; display: block; }
#effect .img { overflow: hidden }
#effect .img.hover .overlay { opacity: 1 }
#effect .img.hover .overlay a.expand { top: 50%; margin-top: -30px; opacity: 1; }
.discover { background-color: #282f35; padding: 70px 0; text-align: center; }
.shop-btn { border: solid 1px #bbb; padding: 15px 50px; color: #fff; text-transform: uppercase; letter-spacing: 3px; font-weight: 400; }
.shop-btn:hover, .shop-btn:focus { border: solid 1px #64c29e; }
.sign-up { text-align: center; }
.signup-input { border: solid 1px #d3d7d9; padding: 25px; width: 65%; color: #929292; font-style: italic; letter-spacing: 1px; }
.submit-btn { background-color: #64c29e; color: #fff; border: solid 1px #64c29e; font-weight: 300; padding: 25px 50px; }
section.sign_up { padding: 40px 0 110px 0; }



/* Generic Page Layout */

.line {border-bottom-width: 10px;border-bottom-style: solid;border-bottom-color:#ebeff0;width: auto; clear:both;margin-bottom:40px;}
.liono {border-bottom:#333 thin dotted; margin:1em 0;}
.quote {background-image: url(../img/quote.jpg);background-repeat: no-repeat;width: auto;padding-top: 44px;padding-bottom: 33px;margin-top:50px;}
#content {width:960px;position:relative;margin-right: auto;margin-left: auto;}


#contentMain {padding: 30px 0 0 0;width: auto;height: auto;  }
#contentMain img { width:100%; height:auto;}
#contentMain h2 {font-size:14px; color:#333;}
#contentMain a { text-decoration:none; color:#72131e;}
#contentMain a:hover { text-decoration:none; color:#666;}

#contentMain h1 {color:#72131e;letter-spacing: 1px;font-size: 2.5em;font-family: 'AllerLightRegular', Arial, Helvetica, sans-serif;line-height: 1.1em;margin:0; padding:0}
#contentMain h2 {color:#72131e;font-size:1.5em;	margin:1em 0 0 0; padding:0; line-height:1.2em;}
#contentMain p {color:#333;font-size: 16px;line-height: 20px; text-align:left;	}
#contentMain .title {width:auto;padding:0 10px 0 10px;line-height:35px;background-color: #72131e;color: #FFF;font-size: 16px;}
#contentMain .title.telito { display: inline-block;}
#workforce { margin:0; padding:0;}
#workforce h1 { padding:0 0 1em 0;font-size: 2.5em; text-transform:capitalize;}
#workforce h2 { font-size:1.5em;}
#workforce .aboutHolder img {width:auto;height:100%;}

#workforce .miniSocial, #contentMain .miniSocial img { width:17px; height:17px;}

#projects {padding-top:80px;}
.projects.port {padding-top:40px;}
#projects p {font-size:14px;color:#666;}
#projects h1 {width:auto;border-bottom-width: thin;border-bottom-style: dotted;border-bottom-color: #333;padding-bottom:7px;color:#72131e;font-size: 30px;}





/* Sidebar */

#sidebar {width:auto;height:auto;padding: 40px 0 0 0;text-align: left; }
#sidebar  h1 {font-size: 1.5em;color:#72131e;}
#sidebar  p {padding:1em 0;text-align: left; margin:0; }
#sidebar p.doty {border-bottom: thin dotted #333;  }
#sideTab {width:auto;height:auto;float: left;}
#sideTab a:hover {opacity: 0.9;}

.sholder {width:auto;height:100%;padding:0 0.5em 0 0;float: left;}
.side {font-size:14px;line-height: 18px;color:#333;}
.side a {text-decoration:none;color:#333;}
.side a:hover {color:#72131e;text-decoration:none;}
.new {font-size: 10px;color: #FFF;background-color: #090;width: auto;display: inline;clear: right;position: relative;padding:1px 3px;float: left;margin-right: 3px; text-transform:uppercase;}


#sideServices {width:auto;height:auto;padding:30px 0 0 0;}
#sideServices h1 {}
#sideServices h2 {font-size:14px;color:#666; font-weight:lighter; letter-spacing:normal;}
#sideServices p {font-size:14px;letter-spacing:normal;}
#sideServices a:hover {opacity: 0.9;}
#sideServices img {padding-bottom:0;}

.sideJoinery  .sideNav , .sideKitchen .sideNav , .sideDecoration .sideNav {float:left;}
.sideDecoration img { width:100%; height:auto;}

/* Sidebar Nav & Socials */

.sideNav {height: auto;width: auto;font-size: 11px;overflow: hidden;float: left;z-index: 33;text-decoration: none;text-align: right;color: #72131e;padding:10px 0 0 0; letter-spacing:1px; }
.sideNav.small { letter-spacing: 0px}

.sideNav ul li {list-style-type: none;display: inline;}
.sideNav a,.sideNav a:visited,.sideNav a:active {text-decoration: none;color: #72131e;}
.sideNav a:hover {color: #666;}
.sideNav h1 {position: absolute;left: -2000em;}

.grey {color: #999;}

.sideSocial{float: right;height: 17px;width: 39px;padding: 6px 0 0 0;}
.sideSocial img {height: 17px;width: 17px;}
.sideSocial a img {border: none;outline: none;}
.sideSocial a:hover {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter: alpha(opacity=90);opacity: 0.8;}


/* Thumbs Gallery */



.project-page {height:auto;width:100%; clear:both; }
.project-thumb {height:190px;width:285px;margin:0 30px 30px 0;float:left;border-bottom-width: medium;border-bottom-style: solid;border-bottom-color: #72131e;}

.project-thumb a img {border: none;outline: none;}
.project-thumb a:hover {opacity: 0.9;}

.project-thumb.small {height:120px;width:185px;margin:0 22px 20px 0;}
.project-thumb.small.right {margin:0 0 20px 0;}



/* Footer */




footer  a { color:#fff;}
footer p { font-size: 13px; margin: 0; color:#fff; text-align:left; line-height:2em; }
.footer-leftcol  { float:left; text-align:left; background-color:#;  }


.footer-midcol { margin:4.6em auto;background-color: #; text-align: center; }
.footer-midcol li a { opacity: 1; }
.footer-midcol li a:hover { opacity: 0.5; }
.footbadge {width:auto; height:auto; float:right;padding:4px 30px 0 0;}
.footbadge a:hover { opacity:0.7;}
.footer-rightcol { margin:4.6em auto; }


/* Footer */

footer{
	height: 100%;
	width: 100%;
	background-color: #72131e;
	padding: 3em;
	padding-bottom:40px;
	text-align:left;
}

.siteNav a { color:#fff; float:left;list-style:none; margin:0 0.5em 3em 0;text-align:left; text-transform:capitalize; width:100%; background-color:transparent; }
.siteNav a:hover { color:#fff; float:left;  text-decoration:underline;}
.siteNav li { color:#fff; float:left;list-style:none; text-align:left; font-size:0.9em;}

#footdetails p {  float:left;list-style:none; color:#fff	}

.footBox{float: left;height: 100px;width: 800px;padding-bottom:50px;}
.foot.nav {float: left;text-align: left; color:#fff;}
.footBox p {font-size: 12px;color: #FFF;line-height: 16px;font-weight: normal;}

.footSocial{float: right;height: auto;width: 120px;padding: 0 0 0 0;}
.footSocial a img {border: none;outline: none;}
.footSocial a:hover {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter: alpha(opacity=80);opacity: 0.8;}

.footbadge {width:auto; height:auto; float:right;padding:4px 30px 0 0;}


#testimonials {margin-top:0.5em;}


.AccordionTitle, .AccordionContent, .AccordionContainer {position:relative;height:auto; width:100%; display: inline; }

.AccordionTitle{
  height:20px;
  overflow:hidden;
  cursor:pointer;
  display: table-cell;
  -moz-user-select:none;
  text-align: left;
 padding:7px 0 7px;color:#72131e;font-size: 36px; width:100%;  border-bottom: thin dotted #333;


}

#AccordionContainer h3 {font-size:1em; line-height:1.4em; color:  #333; margin-right:2em;}
#AccordionContainer p {font-size:14px; color:  #666;}


.AccordionContent { height:auto; overflow:auto; display:none; overflow: hidden;  border-bottom: thin dotted #333;}

.AccordionContainer h2 {font-size:14px; color:#333;}
.AccordionContainer p {font-size:12px; color: #F36;}

.AccordionContainer {height:auto;overflow: hidden;}

.AccordionContainer a { text-decoration:none; color:#72131e;}
.AccordionContainer a:hover { text-decoration:none; color:#666;}


/* POrtfolio drop down */

.AccordionTitle.port {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size:16px;
}

/* #Mail Chimp
================================================== */


/* Button */

.button {background: none;border: solid 1px;color: inherit;display: inline;font-weight: 900;letter-spacing: 2px;text-align: center;text-decoration: none;
 height:auto;}
.button:hover {background: rgba(188, 202, 206, 0.15);}
.button.special {background: #000;border-color: #000;color: white !important;}
.button.special:hover {background: #96dad1 !important;border-color: #96dad1 !important;}
.button.fit {width: 100%;}



/* Form */
	
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea, .button {
		-moz-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-o-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		background: none;
		border: solid 1px #FFF;
		color: #fff;
		display: block;
		padding: 0.75em;
		text-decoration: none;
		width: auto;
		outline: 0;
		font-weight:500;
		margin:0.4em 0 0 0;
		float:left;
		clear:both;
		
		}
		
		
		
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus { border-color: #7b001b; }
input[type="text"],
input[type="password"],
input[type="email"] {line-height: 1.8em; }
::-webkit-input-placeholder {color: inherit;opacity: 0.5;position: relative;top: 0;}
:-moz-placeholder {color: inherit;opacity: 0.5;}
::-moz-placeholder {color: inherit;opacity: 0.5;}
:-ms-input-placeholder {color: inherit;opacity: 0.5;}
.formerize-placeholder {color: rgba(124, 128, 129, 0.5) !important;}
	
	label {  position: relative;   float:left; }
	
	#mc_embed_signup {  text-transform: uppercase; font-weight:300; line-height: normal; font-family:'Lato',sans-serif; padding-left:1em;  }
	.mc-field-group {}
	#mc_embed_signup {height:auto; display: inline-block; position: absolute; margin:0 auto;  width:auto; left:0; right:0;}



	
	
#welcome .button { background-color:#ebb33c; border-radius:0px; text-transform:capitalize; font-size:0.7em; padding:1.3em 1.4em; letter-spacing:0.1em; 
margin: 2em 1em 0 1.1em ;border:#ebb33c thin solid; font-weight:bold; float:left; display:inline-block; clear:right; }

#welcome .button:hover { background-color:#fff; color:#ebb33c;border:#ebb33c thin solid;  }
#welcome .button.outline { background-color:#fff; color:#ebb33c; border:#ebb33c thin solid; float:left  }
#welcome .button.outline:hover { background-color:#ebb33c; border:#ebb33c thin solid; color:#fff;}

.button.noleft { float:none; right:none; display: inline-block;}

.button.noleft.hm { margin:3em 0; border:0 ; border-bottom:thin solid #fff; padding:0.5em 1em;}
.button.noleft.hm:hover { margin:3em 0; broder:0 ;border-bottom:#ebb33c thin solid; padding:0.5em 0em; background-color: transparent;-moz-transition: all 0.2s ease-in-out;
			-webkit-transition: all 0.2s ease-in-out;
			-o-transition: all 0.2s ease-in-out;
			-ms-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}






	/* -- form and form div styles -- */
	
	






form input, form textarea { color:#ccc; -webkit-font-smoothing: subpixel-antialiased; font-size:12px; }
form { width:100%; padding:0; margin:auto; }
label { cursor:pointer; display: block; margin:0; padding:0; }
input[type="text"], textarea, input[type="password"], input.field { border:thin solid #eee; margin:0 0 7px 0; padding:0 8px; width:100%;  font-weight:300; }
textarea { height:12px; overflow:hidden; }
input[type="text"]:focus { border-color:#7b001b;  }


input[type="submit"] {border:none;font-size: 1em;color: #fff;background-color: #7b001b; border:#7b001b thin solid; width: auto;height:22px;line-height:28px;padding:0 10px 0 10px;float: left;overflow: hidden;margin-top: 10px;}
input[type="submit"]:active {border:; text-decoration: none;color: #fff; }
input[type="submit"]:hover, input[type="submit"]:focus   { border:#000 thin solid;text-decoration: none;color: #fff; -moz-transition: all 0.5s ease-in;-webkit-transition: all 0.5s ease-in;-o-transition: all 0.5s ease-in;transition: all 0.5s ease-in; cursor:pointer; background-color:#000;}

 input[type="submit"] { height:40px; width:auto; font-size:12px;  text-align:center; position: relative;  display: block; font-weight: lighter; text-transform: uppercase; padding-top:0; margin:1em auto;   }



h3.success {font-size: 12px;letter-spacing: 0;color:#000;padding:20px 0; font-weight:100;}
h3.error {font-size:12px;letter-spacing: 0;color:#000;padding:20px 0; font-weight:100;}

/*** added by ss 12-08-2012 ***/
#signup-response { display:none; margin:0 0 0 88px; padding:8px 0 0 22px; line-height:1.2em; }
.response-waiting { background:url(../images/loading.gif) left 8px no-repeat; }
.response-success { background:url(../images/tick.png) left 8px no-repeat; }
.response-error { background:url(../images/cross.png) left 8px no-repeat; }
/*** added by ss 12-08-2012 ***/


 form textarea { min-height:6em; }
 form { width:100%; padding:0; margin:auto; font-size:12px; background-color:transparent; }
 label { cursor:pointer; display: block; margin:0; padding:0; }
 input[type="text"], textarea, input[type="password"], input.field { margin:0 0 17px 0; padding:17px 8px; width:100%; font-size:12px; -webkit-font-smoothing: subpixel-antialiased;color: #ccc; font-weight:300; text-transform:none;}
 textarea { height:60px; overflow:hidden; }
 input[type="text"]:focus { border-color:#777 1px solid; }

.form { width: 100%; margin:35px auto 0; }
.form form { width:100%; position:relative; margin:0; padding:0; }
.form .done, .form .sending { background:#72131e; padding:20px; font-size:20px; font-weight:600; width:auto; color:#fff; margin:20px 0; display:none; text-align:center; }
.form .done strong, .form .done a { font-weight:700; color:#fff; }
.form .done a { border-bottom:1px solid #fff; }
.form .sending { background:#fff; font-weight:700; color:#72131e; }
#contentMain .form .sending img { max-width: 100%; width: 32px; height: auto; position:relative; margin-right:10px; }	
.form label { display:none; }
.form input[type="text"], .form textarea { display:inline-block; color: #666; } 
.form textarea { margin-bottom:30px; min-height:188px; }
.form input[type="submit"] { margin:0; }
.form .screenReader { left: -9999px; position: absolute; top: -9999px; display:none; }
.form form .error { color:#fd1313; border:1px solid #fd1313; background:#f1f1f1 url(../img/alert.png) right 10px no-repeat; position:relative; z-index:55; }
.form form label.error { display:none; border:none; position:absolute; right:9999em; text-indent:-9999em; }	
	
.form form ::-webkit-input-placeholder { color:#888; opacity: 1 !important; }
.form form :-moz-placeholder { /* Firefox 18- */ color:#888; opacity: 1 !important; }
.form form ::-moz-placeholder { /* Firefox 19+ */ color:#888; opacity: 1 !important; }
.form form :-ms-input-placeholder { color:#888; opacity: 1 !important; } 
 